﻿/*
 * Contains styles specific to the WireRope site.
*/

img
{
    border: 0px;
}

.numText
{
    margin-right: 1em;
    width: 4em;
}

.errorRegion
{
    color: Red;
    margin: 5px 0px 5px 0px;
}

.indentDiv
{
    margin: 10px 15px 15px 15px;
}

#login
{
    margin: 11px;
    font-weight: bold;
}

#breadCrumb
{
    margin: 0px auto 15px auto;
    width: 420px;
}

#searchDescription
{
    margin: 0px auto 15px auto;
    width: 420px;
    text-align: center;
    font-weight: bold;
    color: #00319C;
}

.textLabel
{
    float: left;
    margin: 2px;
    width: 5em;
}

#physicalParamsInput .textLabel
{
    float: left;
    margin: 2px;
    width: 15em;
}

#filters .textLabel
{
    float: left;
    width: 13em;
}

#vibrationInput
{
    float: left;
    width: 20em;
}

#vibrationInput .textLabel
{
    float: left;
    margin: 2px;
    width: 10em;
}

#shockInput
{
    float: left;
}

#shockInput .textLabel
{
    float: left;
    margin: 2px;
    width: 10em;
}

#shockSubLeft
{
    float: left;
    width: 175px;
}

#shockSubRight
{
    float: left;
}
